Bug 1441416 - dynamic check box does not update on SSUI
Summary: dynamic check box does not update on SSUI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.7.0
Hardware: All
OS: All
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: Josh Langholtz
QA Contact: Shveta
URL:
Whiteboard:
Depends On: 1438010
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-11 21:50 UTC by Satoe Imaishi
Modified: 2020-07-16 09:25 UTC (History)
8 users (show)

Fixed In Version: 5.8.0.9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1438010
Environment:
Last Closed: 2017-05-31 15:03:18 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 Shveta 2017-04-19 19:10:35 UTC
Fixed.
Verified in 5.8.0.11-beta2.20170418170914_a53d2a7

Comment 4 errata-xmlrpc 2017-05-31 15:03:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.